body, #tinymce{ 
	font-size:14px;
	font-family: 'Ubuntu', sans-serif;
	color:#acacac;
	line-height:2em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#a72431; text-decoration:none; outline:none; }
a:hover, a:active{ color:#ed1c24; text-decoration:none; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #a72431; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:3.214em; padding:10px 0; margin:0; font-weight:700; color:#fff;}
.tWrap h2, #tinymce h2{ font-size:2.143em; padding:10px 0; margin:0; font-weight:700; color:#fff; }
.tWrap h3, #tinymce h3{ font-size:1.786em; padding:10px 0; margin:0; font-weight:700; color:#fff; }
.tWrap h4, #tinymce h4{ font-size:1.286em; padding:10px 0; margin:0; font-weight:700; color:#fff; }
.tWrap h5, #tinymce h5{ font-size:1.286em; padding:10px 0; margin:0; font-weight:700; color:#a72431; }
.tWrap h6, #tinymce h6{ font-size:1em; padding:10px 0; margin:0; font-weight:400; color:#a72431; font-style:italic;}
#tinymce h1, #tinymce h2, #tinymce h3, #tinymce h4, #tinymce h5{color:#000;}
/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #231f21;
	font-size:1.143em;
	background: #d51017;
	padding:10px 21px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#333333;
	background:#acacac;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #333333;
	font-size:1.143em;
	background: #acacac;
	padding:10px 21px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#231f21;
	background:#d51017;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #d51017;
	font-size:1.786em;
	padding:12px 17px;
	text-transform:uppercase;
font-weight:normal; border: 1px solid #d51017; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background:#d51017;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}